Bug 824889 - [eap6] outbound socket-bindings are not listed
[eap6] outbound socket-bindings are not listed
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: as7-plugin 825172
  Show dependency treegraph
 
Reported: 2012-05-24 10:05 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 825172 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:01:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-05-24 10:05:22 EDT
Description of problem: I am running EAP6 in standalone mode(full profile) and I cannot see 'Outbound remote' and 'Outbound local' socket bindings under 'standart-sockets' resource.


Version-Release number of selected component (if applicable):
JON ER3.1 EAP6.ER8
  
Actual results: only 'Inbound' socket bindings are listed/supported


Expected results:
mail-smtp (Outbound bindng) should be listed within all bindings, when adding a binding user should specify binding type. Also, other resources, their configuration refers to outbound bindings could be altered so UI provides radios/combos to pickup a binding. (Same way as it is in configuration of web connector and inbound bindings)
Comment 1 Heiko W. Rupp 2012-05-24 10:18:32 EDT
Workaround exists in that the user manually provides the name of the outbound binding in the text box.

Unfortunately we don't list them, so the user needs to find them e.g. via console
Comment 2 Heiko W. Rupp 2012-05-24 15:59:33 EDT
master 77d51c1
Comment 3 Heiko W. Rupp 2013-09-01 06:01:34 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.